Subject: [Acme] Application/Authorization statuses

From: Roland Bracewell Shoemaker <[email-masked]>
Date: Fri, 26 Aug 2016 15:12:46 -0700

Currently the specification defines the statuses 'unknown' and
'processing' as valid for both applications and authorizations. Given
that both also have 'valid', 'pending', and 'invalid' I can't really see
a reason to keep 'unknown' and for applications in particular the
meaning of 'processing' seems quite similar to 'pending' (whereas with
an authorization I think it makes sense when a validation is actively
being done by the server).

Any objections to removing these statuses?